[{
    "idfield": "UUID",
    "desc": {
      "fr": "identifiant utilisateur",
      "en": "user id"
    },
    "nouservisible": true,
    "check": ["required"],
    "type": "text",
    "tpl": "questionInputVertical"
  },
  {
    "idfield": "LOGIN",
    "desc": {
      "fr": "Login",
      "en": "Login"
    },
    "multilangue": false,
    "required": true,
    "nouserupdate": true,
    "type": "text",
    "tpl": "questionInputVertical"
  },
  {
    "idfield": "PASSWORD",
    "required": true,
    "desc": {
      "fr": "Mot de passe actuel",
      "en": "Current password"
    },
    "type": "password",
    "tpl": "questionInputVertical"
  },
  {
    "idfield": "PSNEW",
    "required": true,
    "check": ["password"],
    "desc": {
      "fr": "Nouveau mot de passe",
      "en": "New password"
    },
    "type": "password",
    "tpl": "questionInputVertical"
  },
  {
    "idfield": "PSWNEWBIS",
    "desc": {
      "fr": "Confirmation de mot de passe",
      "en": "Password confirmation"
    },
    "type": "password",
    "tpl": "questionInputVertical"
  }
]